@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.G9L90vh1b3:before {
  content: "\e000";
}
.EHJwGowVg1:before {
  content: "\e001";
}
.njoYe0kGEb:before {
  content: "\e002";
}
.vHuts13ZeR:before {
  content: "\e003";
}
.cZbkdGve:before {
  content: "\e004";
}
.UaPwfdV:before {
  content: "\e005";
}
.iWjs7kUUTD9:before {
  content: "\e006";
}
.g3OkJQx:before {
  content: "\e007";
}
.zLSPekzG:before {
  content: "\e008";
}
.CtwI4Dkb8l:before {
  content: "\e009";
}
.DcpzfmzNAA:before {
  content: "\e00a";
}
.RgZVNFct:before {
  content: "\e00b";
}
.uXcimAlrH:before {
  content: "\e00c";
}
.sInk5EhoX2w:before {
  content: "\e00d";
}
.j3N7BpfW:before {
  content: "\e00e";
}
.x0hCT5:before {
  content: "\e00f";
}
.nfSb6OMCs:before {
  content: "\e010";
}
.JPtGx0:before {
  content: "\e011";
}
.bzXFYEY:before {
  content: "\e012";
}
.NyeADSzY:before {
  content: "\e013";
}
.Oiunj0sh:before {
  content: "\e014";
}
.Siy513:before {
  content: "\e015";
}
.HtVuhb3Jqk:before {
  content: "\e016";
}
.IRPO5pSkH:before {
  content: "\e017";
}
.CRpykgulKE:before {
  content: "\e018";
}
.noq1psZr:before {
  content: "\e019";
}
.ZfypacYFVW:before {
  content: "\e01a";
}
.kMNaOhKo:before {
  content: "\e01b";
}
.TSiQ4qef2:before {
  content: "\e01c";
}
.V1sFctHrX:before {
  content: "\e01d";
}
.Qes9bm6H:before {
  content: "\e01e";
}
.khnofUaR5D:before {
  content: "\e01f";
}
.f2LmAqEA9f:before {
  content: "\e020";
}
.CFs1usWUp:before {
  content: "\e021";
}
.ArAsfF6D:before {
  content: "\e022";
}
.qGvPZ7:before {
  content: "\e023";
}
.CCuvIVC:before {
  content: "\e024";
}
.vf10v6:before {
  content: "\e025";
}
.W0fvroPe:before {
  content: "\e026";
}
.NM4fHmx:before {
  content: "\e027";
}
.RjInyqN1:before {
  content: "\e028";
}
.qNpaW7He:before {
  content: "\e029";
}
.UHgyGGE5A:before {
  content: "\e02a";
}
.TiyTUCae:before {
  content: "\e02b";
}
.c0inPhZR2:before {
  content: "\e02c";
}
.R56DdJ:before {
  content: "\e02d";
}
.Ni3IoZi:before {
  content: "\e02e";
}
.NOlr076:before {
  content: "\e02f";
}
.g68kgNd4:before {
  content: "\e030";
}
.lD1INhYuBC:before {
  content: "\e031";
}
.Vicnh0XbX8:before {
  content: "\e032";
}
.DxSJJWL:before {
  content: "\e033";
}
.dN4AqhW:before {
  content: "\e034";
}
.ZpRjPAljNc:before {
  content: "\e035";
}
.bJgApT:before {
  content: "\e036";
}
.luM8Ebsd:before {
  content: "\e037";
}
.NDRS1Wa2i3:before {
  content: "\e038";
}
.G73efQK9:before {
  content: "\e039";
}
.G7oMR2BkR:before {
  content: "\e03a";
}
.VZBOU2gkkrD:before {
  content: "\e03b";
}
.SYsMut:before {
  content: "\e03c";
}
.NK4cWUGxFqH:before {
  content: "\e03d";
}
.POkP1599hU7:before {
  content: "\e03e";
}
.H0ahxPX:before {
  content: "\e03f";
}
.lI2gwgWBlQ:before {
  content: "\e040";
}
.L5TpdiXe:before {
  content: "\e041";
}
.Ap1cHCtb:before {
  content: "\e042";
}
.vAgcwze2:before {
  content: "\e043";
}
.tH4HIVge:before {
  content: "\e044";
}
.VyRkdodcFOJ:before {
  content: "\e045";
}
.HPrcBOc:before {
  content: "\e046";
}
.k32WA43nAI:before {
  content: "\e047";
}
.eXu4sSy:before {
  content: "\e048";
}
.cssbnIAtKVw:before {
  content: "\e049";
}
.y8fdq9Cj:before {
  content: "\e04a";
}
.hcfXlipVJl:before {
  content: "\e04b";
}
.b5Zzexov:before {
  content: "\e04c";
}
.rPhT9zb:before {
  content: "\e04d";
}
.JzkQ2jr:before {
  content: "\e04e";
}
.nWexfRc0aF:before {
  content: "\e04f";
}
.makbtgp7:before {
  content: "\e050";
}
.SDaguz6:before {
  content: "\e051";
}
.tlYVl0v2vfF:before {
  content: "\e052";
}
.JShCF9QzQ:before {
  content: "\e053";
}
.naR4iPT:before {
  content: "\e054";
}
.oBotbX:before {
  content: "\e055";
}
.PU32AyCg:before {
  content: "\e056";
}
.zNmkR6UKP:before {
  content: "\e057";
}
.mKc9BrA:before {
  content: "\e058";
}
.BTBSkExoqKs:before {
  content: "\e059";
}
.QPDrsGkgVV:before {
  content: "\e05a";
}
.WVps2dM:before {
  content: "\e05b";
}
.MhHMGfDFqy:before {
  content: "\e05c";
}
.SZkf3nnQnt:before {
  content: "\e05d";
}
.Eq3Mo3:before {
  content: "\e05e";
}
.LrAoQKh:before {
  content: "\e05f";
}
.V9Hwm6umy3w:before {
  content: "\e060";
}
.eETkva0IAdt:before {
  content: "\e061";
}
.KgODfE:before {
  content: "\e062";
}
.rkjgqaQmOb:before {
  content: "\e063";
}
.cy1Ku3:before {
  content: "\e064";
}
.phajrfC31ei:before {
  content: "\e065";
}
.tgAO72b9o:before {
  content: "\e066";
}
.t4JCao7TiUD:before {
  content: "\e067";
}
.S61OFc26K:before {
  content: "\e068";
}
.ymtBHPx:before {
  content: "\e069";
}
.Ael9nTh:before {
  content: "\e06a";
}
.BvN2UAjdTA:before {
  content: "\e06b";
}
.TZJKbZ:before {
  content: "\e06c";
}
.DygZFTeT:before {
  content: "\e06d";
}
.PxaFji1Nff:before {
  content: "\e06e";
}
.IafTBs6:before {
  content: "\e06f";
}
.mYGBWsi5F:before {
  content: "\e070";
}
.VXQwJg3nu:before {
  content: "\e071";
}
.lwwKOZ:before {
  content: "\e072";
}
.SBL1PQ:before {
  content: "\e073";
}
.YFhBFjgZzEG:before {
  content: "\e074";
}
.ruReYNSGx:before {
  content: "\e075";
}
.quLopeKsEf1:before {
  content: "\e076";
}
.bGr6ayfu:before {
  content: "\e077";
}
.ykffvLTOuMO:before {
  content: "\e078";
}
.MMCvDBiabKc:before {
  content: "\e079";
}
.rlT9rYY:before {
  content: "\e07a";
}
.o9D06Fk9:before {
  content: "\e07b";
}
.PplOLQ0GM5Q:before {
  content: "\e07c";
}
.gzezf9KNNNH:before {
  content: "\e07d";
}
.dffPh4yxeLz:before {
  content: "\e07e";
}
.OmQwUXY4:before {
  content: "\e07f";
}
.xXmaga:before {
  content: "\e080";
}
.iVXzIYnhmh:before {
  content: "\e081";
}
.jBgTwqIS:before {
  content: "\e082";
}
.d4fJcYBx4:before {
  content: "\e083";
}
.UFdpFfPM2:before {
  content: "\e084";
}
.rnlzuvdu:before {
  content: "\e085";
}
.LplG0an:before {
  content: "\e086";
}
.D40RZT:before {
  content: "\e087";
}
.FKnrHai:before {
  content: "\e088";
}
.kPzPsYZsWAu:before {
  content: "\e089";
}
.GcNJKpShm:before {
  content: "\e08a";
}
.CjjlowBw8:before {
  content: "\e08b";
}
.Rqs0utym:before {
  content: "\e08c";
}
.MEBwueVP:before {
  content: "\e08d";
}
.qfNsiiBlH:before {
  content: "\e08e";
}
.TCykmEP4F:before {
  content: "\e08f";
}
.OPpVVcOwCxc:before {
  content: "\e090";
}
.Pus6FwRS:before {
  content: "\e091";
}
.gUHAxJv6:before {
  content: "\e092";
}
.XsXwnVk:before {
  content: "\e093";
}
.lyhjlwXdL40:before {
  content: "\e094";
}
.cJbqcEkCW:before {
  content: "\e095";
}
.qm4AmrcgE:before {
  content: "\e096";
}
.i3TNi5:before {
  content: "\e097";
}
.woB132:before {
  content: "\e098";
}
.ljjfX9yUD:before {
  content: "\e099";
}
.hYjMLfkc:before {
  content: "\e09a";
}
.Q9EBXh9fb1:before {
  content: "\e09b";
}
.qfmZy4Mp5V:before {
  content: "\e09c";
}
.uHU1Jqdm:before {
  content: "\e09d";
}
.urb1Ol4obet:before {
  content: "\e09e";
}
.NqTriw:before {
  content: "\e09f";
}
.FWrBMggmn2:before {
  content: "\e0a0";
}
.HC7KJ1KG0ga:before {
  content: "\e0a1";
}
.N1GwqHfEQf:before {
  content: "\e0a2";
}
.SPNF5cWZ0O:before {
  content: "\e0a3";
}
.uaGcGi0VmiI:before {
  content: "\e0a4";
}
.czEHaE5B:before {
  content: "\e0a5";
}
.AXfOs7g3:before {
  content: "\e0a6";
}
.Zg0679Am:before {
  content: "\e0a7";
}
.QHRI3swexhS:before {
  content: "\e0a8";
}
.xgGXkvzK:before {
  content: "\e0a9";
}
.V5Hav6en:before {
  content: "\e0aa";
}
.fDdfOPEBsB2:before {
  content: "\e0ab";
}
.BqmxyzcdxRd:before {
  content: "\e901";
}
.kVjN9khGP:before {
  content: "\e902";
}
.GBYFZWdzZ:before {
  content: "\e903";
}
.ldOvObhl6T:before {
  content: "\e904";
}
.MYuCh1:before {
  content: "\e905";
}
.Sl19hin1aea:before {
  content: "\e906";
}
.h5AoURT:before {
  content: "\e907";
}
.bOgs3w:before {
  content: "\e908";
}
.qBciAeMKo:before {
  content: "\e909";
}
.kWoxf00q:before {
  content: "\e90a";
}
.mzvqJqp:before {
  content: "\e90b";
}
.KOgHMoKL:before {
  content: "\e90c";
}
.AfugBncLviD:before {
  content: "\e90d";
}
.GFvkaPOWCx:before {
  content: "\e90e";
}
.HzfUB8YjHkE:before {
  content: "\e90f";
}
.LXSupdNAH:before {
  content: "\e910";
}
.ZD90sjHIUr:before {
  content: "\e911";
}
.EgaHTvu:before {
  content: "\e912";
}
.Q0bxEq:before {
  content: "\e913";
}
.JOf5WcQT:before {
  content: "\e914";
}
.T6vep8aOz:before {
  content: "\e915";
}
.Bb0w1rTJ:before {
  content: "\e916";
}
.DveV0o8:before {
  content: "\e917";
}
.POR3xH2:before {
  content: "\e918";
}
.OC7uxNcaZ:before {
  content: "\e919";
}
.i1h9TcIa8:before {
  content: "\e91a";
}
.tUiGxejwIhV:before {
  content: "\e91b";
}
.pcXMsMuqJh:before {
  content: "\e91c";
}
.IBzqWRvj:before {
  content: "\e91d";
}
.tkqHYc5:before {
  content: "\e91e";
}
.XF0JVZrckyG:before {
  content: "\e91f";
}
.HJvGNy:before {
  content: "\e920";
}
.Axc2tT:before {
  content: "\e921";
}
.vDPGLdvWS:before {
  content: "\e922";
}
.mUuuBIeQ82:before {
  content: "\e923";
}
.Ex9vcE:before {
  content: "\e924";
}
.uRoiaPhul8h:before {
  content: "\e925";
}
.Oi4yig6n4:before {
  content: "\e926";
}
.jBnk3HIigtv:before {
  content: "\e927";
}
.jrIURthIR:before {
  content: "\e928";
}
.fbl6eClR9:before {
  content: "\e929";
}
.iRii1h:before {
  content: "\e92a";
}
.ZZvQaPeey:before {
  content: "\e92b";
}
.JdxFf0:before {
  content: "\e92c";
}
.yfcDA1R:before {
  content: "\e92d";
}
.wof3gCKY:before {
  content: "\e92e";
}
.Ag5ywiNc:before {
  content: "\e92f";
}
.RklM9AZzP:before {
  content: "\e930";
}
.eSEHDc11K7:before {
  content: "\e931";
}
.TgUDmgWpzy3:before {
  content: "\e932";
}
.McQOX3dg:before {
  content: "\e933";
}
.GLOT6C8LqSn:before {
  content: "\e934";
}
.b03R7eG7Q:before {
  content: "\e935";
}
.zMIIU60oS:before {
  content: "\e936";
}
.kedw4JxFw2:before {
  content: "\e937";
}
.flu0uaUb:before {
  content: "\e938";
}
.oJ2yZYe3:before {
  content: "\e939";
}
.pbcY1Dk:before {
  content: "\e93a";
}
.v05YdB:before {
  content: "\e93b";
}
.lm4U0Rh:before {
  content: "\e93c";
}
.OmdOWHiDCP:before {
  content: "\e93d";
}
.NkcGTY3PGf:before {
  content: "\e93e";
}
.xITGO4dP9bx:before {
  content: "\e93f";
}
.jBh2RPM:before {
  content: "\e940";
}
.AP73ITFz:before {
  content: "\e941";
}
.XngEgyzlB:before {
  content: "\e942";
}
.mEhRVkF:before {
  content: "\e943";
}
.h999Df4N27Y:before {
  content: "\e944";
}
.RybfmVoKs6:before {
  content: "\e945";
}
.YWkRAsQ:before {
  content: "\e946";
}
.DmOrXFmHAMH:before {
  content: "\e947";
}
.H5C3fUbx:before {
  content: "\e948";
}
.O8OseTn:before {
  content: "\e949";
}
.ZW7QMjQ:before {
  content: "\e94a";
}
.wTXGEwS9:before {
  content: "\e94b";
}
.b9XN2dVtqh4:before {
  content: "\e94c";
}
.zXrPQer3FzM:before {
  content: "\e94d";
}
.Y4bQOph:before {
  content: "\e94e";
}
.CM9gU2AfDCG:before {
  content: "\e94f";
}
.M4jypFdcqKw:before {
  content: "\e950";
}
.S34DbnOMYa7:before {
  content: "\e951";
}
.a4MM9g:before {
  content: "\e952";
}
.ojo3wRW0Tl:before {
  content: "\e953";
}
.luhpaBzJ:before {
  content: "\e954";
}
.YQr9cp57DK:before {
  content: "\e955";
}
.Di7xR3:before {
  content: "\e956";
}
.zXhJVw:before {
  content: "\e957";
}
.iagtj2i:before {
  content: "\e958";
}
.csAb4h:before {
  content: "\e959";
}
.aWwKga1dpAp:before {
  content: "\e95a";
}
.jKKl2r:before {
  content: "\e95b";
}
.wtXvbpVrP:before {
  content: "\e95c";
}
.i1JGVo:before {
  content: "\e95d";
}
.Ph3A0LVZ:before {
  content: "\e95e";
}
.Hx9VbRqiCY:before {
  content: "\e95f";
}
.VvZ1KW2o:before {
  content: "\e960";
}
.XdUe7PIcjNV:before {
  content: "\e961";
}
.vPwEGEeFMv:before {
  content: "\e962";
}
.niJov8Ffc:before {
  content: "\e963";
}
.JmFXEdHPt:before {
  content: "\e964";
}
.LDaHI5:before {
  content: "\e965";
}
.VhDpfohe4k:before {
  content: "\e966";
}
.FVm1yJ8htWL:before {
  content: "\e967";
}
.k0og6L0:before {
  content: "\e968";
}
.HCL5MvyblVe:before {
  content: "\e969";
}
.EDvDBY:before {
  content: "\e96a";
}
.WM5E0ZAuX:before {
  content: "\e96b";
}
.NyQMTmwHW3:before {
  content: "\e96c";
}
.QwrVXwogyz:before {
  content: "\e96d";
}
.RszGhxu:before {
  content: "\e96e";
}
.z66DDl5:before {
  content: "\e96f";
}
.N7HTNCE:before {
  content: "\e970";
}
.xmc9huv:before {
  content: "\e971";
}
.R9Mfsdgcl:before {
  content: "\e972";
}
.NAMnYHu:before {
  content: "\e973";
}
.tzTcukx2cRG:before {
  content: "\e974";
}
.O636yw:before {
  content: "\e975";
}
.FyKJ9bBN5t:before {
  content: "\e976";
}
.Qw6xgRqt:before {
  content: "\e977";
}
.bhMtKJPmLjI:before {
  content: "\e978";
}
.eKZ4AtvUg6n:before {
  content: "\e979";
}
.g9wQhd3E:before {
  content: "\e97a";
}
.HLFm5pPDfR:before {
  content: "\e97b";
}
.TpxvIc:before {
  content: "\e97c";
}
.xNp3K3ZxbM:before {
  content: "\e97d";
}
.h5w3e9au:before {
  content: "\e97e";
}
.I8pbdIOgQRV:before {
  content: "\e97f";
}
